## haskell-web-routes-quasi 0.6.3.1

=== debian/changelog ===
haskell-web-routes-quasi (0.6.3.1-2build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 09:32:08 -0400

haskell-web-routes-quasi (0.6.3.1-2) unstable; urgency=low

  * Depend on ghc-ghci, to avoid build attempts on arches without
    template haskell.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 03 Jun 2011 10:10:15 +0200

haskell-web-routes-quasi (0.6.3.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:04:27 -0400
