## haskell-web-routes-quasi 0.7.1

=== debian/changelog ===
haskell-web-routes-quasi (0.7.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 22:57:07 -0400
