=== debian/control ===
--- 
+++ 
@@ -9,9 +9,12 @@
   , ghc
   , ghc-prof
   , ghc-ghci
+  , libghc-path-pieces-dev (<< 0.1)
+  , libghc-path-pieces-prof
   , libghc-text-dev
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-path-pieces-doc
   , libghc-text-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/web-routes-quasi
